---
term: yoga
slug: yoga
alt forms: []
search terms:
  glb:
  - yoga
  eng:
  - yoga
  epo:
  - jogo
  spa:
  - yoga
ipa: ˈjoga
ipa link: http://ipa-reader.xyz/?text=ˈjoga&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: yoga
  epo: jogo
  spa: yoga
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - yoga
  epo:
  - - jogo
  spa:
  - - yoga
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: يُوغَا ,يُوجَا &ldquo;yuga&rdquo;, يُوجَا &ldquo;yuja&rdquo;
    Doycisa: Yoga
    Englisa: yoga
    Espanisa: yoga
    Fransesa: yoga
    Hangusa: 요가 &ldquo;yoga&rdquo;
    Hindi: योग &ldquo;yog&rdquo;
    Indonesisa: yoga
    Niponsa: ヨーガ &ldquo;yoga&rdquo;
    Parsisa: یوگا &ldquo;yoga&rdquo;
    Pilipinasa: yoga
    Putunhwa: 瑜伽 &ldquo;yujya&rdquo;
    Rusisa: йога &ldquo;yoga&rdquo;
    Swahilisa: yoga
    Telugusa: యోగా &ldquo;yoga&rdquo;
    Turkisa: yoga
    Vyetnamsa: yoga, du gi&agrave;
rhyme:
  alga:
    word class: b
    term: alga
    eng: alga, algae
    epo: algo(j)
    spa: alga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cocanga:
    word class: b
    term: cocanga
    eng: sandpiper, woodcock, curlew, snipe, <em>Scolopacidae</em>
    epo: skolopedo
    spa: archibebe, zarapito, aguja, agujeta, vuelvepiedras, andarr&iacute;os, falaropo,
      correlimos, chocha, <em>Scolopacidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayloga:
    word class: b.oj
    term: dayloga
    eng: exclaim, cry (out)
    epo: dirego; diregi
    spa: exclamaci&oacute;n; exclamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dugaga:
    word class: b
    term: dugaga
    eng: stuttering (<em>act of</em>)
    epo: balbutado
    spa: tartamudeo, tartajeo, tartamudez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eringa:
    word class: b
    term: eringa
    eng: herring
    epo: haringo
    spa: arenque, <em>Clupeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gaga:
    word class: b.oj
    term: gaga
    eng: stutter, stammer; stutter, stammer
    epo: balbuto; balbuti
    spa: tartamudeo; tartamudear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  giga:
    word class: num
    term: giga
    eng: billion, one billion
    epo: miliardo
    spa: giga-, 10^9, mil millones, (un) millardo, G
    deu: Milliarde, giga-, G, 10^9
    fra: ""
    rus: ""
    zho: ""
  intreloga:
    word class: b.oj
    term: intreloga
    eng: interjection; interject
    epo: interrompo; interrompi
    spa: interjecci&oacute;n; interrumpir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junisinga:
    word class: b
    term: junisinga
    eng: (lion) cub
    epo: leonido
    spa: leoncillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeloga:
    word class: b.oj
    term: lefeloga
    eng: prediction; predict
    epo: antaŭdiro; antaŭdiri
    spa: predicci&oacute;n; predecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lega:
    word class: b
    term: lega
    eng: law
    epo: leĝo
    spa: ley
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilloga:
    word class: b.oj
    term: lilloga
    eng: whisper
    epo: flustro, direto; flustri, direti
    spa: susurrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  loga:
    word class: b.oj
    term: loga
    eng: statement, utterance; say, tell, state, utter
    epo: diro; diri
    spa: declaraci&oacute;n, enunciaci&oacute;n; decir, declarar, enunciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mega:
    word class: num
    term: mega
    eng: million, one million
    epo: miliono
    spa: mega-, 10^6, mill&oacute;n, M
    deu: Million, mega-, M, 10^6
    fra: ""
    rus: ""
    zho: ""
  oruga:
    word class: b.oro
    term: oruga
    eng: wrinkle, furrow; wrinkle
    epo: falto, sulko; faltiĝi, sulkiĝi, falti, sulki
    spa: arruga; arrugar, arrugarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfolloga:
    word class: b.oj
    term: posfolloga
    eng: contradiction; contradict
    epo: kontraŭdiro; kontraŭdiri
    spa: contradicci&oacute;n; contradecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pulga:
    word class: b
    term: pulga
    eng: flea, <em>Siphonaptera</em>
    epo: pulo, sifonaptero
    spa: pulga, <em>Siphonaptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahiloga:
    word class: b.nenoj
    term: sahiloga
    eng: be right, be in the right
    epo: praveco; pravi
    spa: tener raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  singa:
    word class: b
    term: singa
    eng: lion, <em>Panthera leo</em>
    epo: leono
    spa: le&oacute;n, <em>Panthera leo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tayga:
    word class: b
    term: tayga
    eng: taiga
    epo: tajgo
    spa: taiga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tiga:
    word class: num
    term: tiga
    eng: three
    epo: tri
    spa: tres
    deu: drei
    fra: ""
    rus: ""
    zho: ""
  tonga:
    word class: su n
    term: Tonga
    eng: Tonga
    epo: Tongo
    spa: Tonga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyenga:
    word class: b
    term: tyenga
    eng: swan, <em>Cygnus</em>
    epo: cigno
    spa: cisne, <em>Cygnus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yoga
...
